.upper-header{
    padding: 2rem 0;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E5E5E5;
}
.search-container-inner{
    background: #F3F3F3;
    border-radius: 5px;
    width: 80%;
    display: flex;
    align-items: center;
    padding: 10px;
}
.search-container{
    display: flex;
    align-items: center;
}
.head-input-container {
    width: 100%;
}
.head-input-container input{
    width: 90%;
    border: none;
    background-color: transparent;
    outline: none;
}
.place-dropdown a.btn{
    border-radius: 10px;
    background: #C724B1;
    padding: 10px 20px;
    margin-left: 10px;
    color: #FFF;
    font-family: 'ProximaNovaRegular';
    font-size: 17px;
}
.header-login-btn{
    background: #fff;
    border-radius: 10px;
    position: relative;
    text-align: center;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #C724B1;
    font-family: 'ProximaNovaSemibold';
    border: none;
    margin: 10px;
}
  .header-login-btn::before {
    border-radius: 12px;
    content: '';
    background-image: linear-gradient(to bottom, #C724B1 0%, #753BBD 100%);
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    position: absolute;
    z-index:-1;
}
.header-register-btn{
    background: #000;
    color: #fff;
    border-radius: 10px;
    padding: 10px 20px;
    font-family: 'ProximaNovaSemibold';
    border: 2px solid #000;
}
.header-register-btn:hover{
    background: #fff;
    color: #000;
}
.header-subscription-btn{
    border: none;
    margin-left: 20px;
    background-color: transparent;
}
.lower-header{
    display: flex;
    align-items: center;
    margin: auto;
    padding: 2rem 0;
}
.lower-header .dropdown{
    width: 20%;
}
.lower-header-ul{
    display: flex;
    align-items: center;
    list-style-type: none;
    justify-content: space-evenly;
    gap: 10px;
    width: 80%;
    font-family: "DuBold";
    font-size: 20px;
    text-transform: uppercase;
}
.lower-header-ul li a{
    color: #222222;
}
.lower-head-dropdwn{
    background: #fff;
    border-radius: 10px;
    position: relative;
    text-align: center;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #C724B1;
    font-family: 'ProximaNovaSemibold';
    border: none;
    margin: 10px;
    font-size: 16px;
}
.lower-head-dropdwn.active, .lower-head-dropdwn.show, .lower-head-dropdwn:hover{
    background-color: #fff;
    color: #C724B1;
}
.lower-head-dropdwn::before {
    border-radius: 12px;
    content: '';
    background-image: linear-gradient(to bottom, #C724B1 0%, #753BBD 100%);
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    position: absolute;
    z-index:-1;
}
 .dropdown-menu{
    padding: 0 0;
    border: 2px solid #C724B1;
    width: 200px;
}
  .dropdown-menu .dropdown-item{
    color: #222;
    font-family: "DuBold";
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px auto;
    border-bottom: 1px solid #EBEBEB;
    padding: 10px ;
}
 .dropdown-menu .dropdown-item span{
    color: #FFF;
    font-family: "ProximaNovaRegular";
    font-size: 9px;
    text-transform: uppercase;
    background-color: #000;
    margin-left: 20px;
    padding: 8px 12px;
}
  .dropdown-menu .dropdown-item span.green{
    background-color: #0CC485;
}
  .dropdown-menu .dropdown-item span.red{
    background-color: #EB2771;
}





/* footer design */
footer .footer-upper{
    padding: 4rem 0;
}
footer .upper-footer-card{
    display: flex;
    justify-content: space-evenly;
}
footer .upper-footer-card .feature-box .feature-title{
    color: #AE1C9A;
    /* font-family: Inter; */
    font-size: 19px;
    letter-spacing: -1px;
}
footer .upper-footer-card .feature-box p{
    color: #555;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -0.5px;
}
footer .footer-main{
    background-color: #11000F;
}
footer .footer-main{
    padding: 4rem 0 3rem 0; 
}
footer .footer-main .footer-title{
    color: #ffffff;
    font-family: "ProximaNovaBold";
    font-size: 20px;
    text-transform: capitalize;
    letter-spacing: -0.2px;
}
footer .footer-main p{
    color: #fff;
    font-family: "ProximaNovaRegular";
    font-size: 17px;
}
footer .footer-main .footer-contact{
    list-style-type: none;
    /* padding-left: 0; */
    text-indent: -25px;

}
footer .footer-main .footer-contact li, footer .footer-main .footer-contact li a    {
    color: #fff;
    font-size: 17px;
    margin-top: 10px;
    font-weight: 400;
}
footer .footer-main .footer-contact li img{
    margin-right: 10px;
    
}
footer .footer-main .footer-contact li span{
    color: #C724B1;
    font-size: 16px;
}
footer .footer-main .footer-contact .call-footer-number{
    color: #C724B1;
    font-family: Arial;
    font-size: 25px;
    font-weight: 700;
    line-height: 55px;
}
footer .footer-main .footer-links{
    
    list-style-type: none;
    font-style: normal;
    font-weight: 400;
    line-height: 27.43px; /* 161.353% */
    padding-left: 0;
}
footer .footer-main .footer-links li{
    margin: 10px 0;
}
footer .footer-main .footer-links li a{
    color: #fff;
    font-size: 17px;
}
footer .footer-main .footer-links li a:hover{
    color: #C724B1;
    font-size: 18px;
}
.footer-column{
    padding : 0 1.25rem;
}
.footer-copyright{
    background-color: #11000F;
    text-align: center;
    padding: 1rem 0;
    color: #fff;
    font-size: 16px;
    border-top: 1px solid #DCDCDC;
}
.footer-copyright a{
    color: #fff;
 }


 .dwnlod-container {
    display: flex;
}
.footer-social-links{
    list-style-type: none;
    padding-left: 0;
}
.footer-social-links li a .img-container{
    width: 35px;
    height: 35px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-social-links li a{
        display: flex;
        align-items: center;
        gap: 10px;
        flex-direction: row;
        color: #fff;
    
}









.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #f3f3f3;
    overflow-x: hidden;
    transition: 0.5s;
    /* padding: 10px; */
    padding-top: 60px;
  }
  
  .sidenav a, .sidenavsearch a {
    padding: 10px;
    text-decoration: none;
    color: #000000;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  .sidenavsearch{
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #f3f3f3;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenavsearch .closebtn{
    position: absolute;
    top: 0;
    left: 15px;
    font-size: 36px;
  }
  .mobile-header-ul{
    color: #222222;
    font-family: "DuBold";
    text-transform: uppercase;
    list-style-type: none;
  }
  .head-mobile-input-container{
    margin: 0.5rem;
    border: 2px solid #C724B1;
    border-radius: 5px;
  }
  .head-mobile-input-container input{
    width: 90%;
    border: none;
    outline: none;
    padding: 10px;
  }
  .place-dropdown.mobile-place-dropdown a.dropdown-toggle{
    margin: 10px;
  }
  .mobile-header{
    padding: 15px;
  }
  .mobile-header img{
    width: auto;
    max-width: fit-content;
  }


  /* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    header{
        display: block;
    }
    .mobile-header{
        display: none;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    header{
        display: block;
    }
    .mobile-header{
        display: none;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    header{
        display: none;
    }
    .mobile-header{
        display: block;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 768px) {
    header{
        display: none;
    }
    .mobile-header{
        display: block;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    header{
        display: none;
    }
    .mobile-header{
        display: block;
    }
    .footer-main{
        padding: 1.5rem 1rem;
    }
    .footer-title{
        margin-top: 1rem;
    }
    .sign-card .input-container select{
        padding: 15px 0;
    }
    .sign-card{
        padding: 2rem 0.5rem 0.5rem 0.5rem;
    }
    .sign-section{
        padding: 5rem 0;
    }
    footer .footer-upper{
        padding: 1.5rem 0;
    }
    
    footer .upper-footer-card{
        display: block;
        margin: 0.5rem 0
    }
}
